[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TExtendedHelper.PositiveInfinity

Positive infinity as represented by a Extended floating point type

## Declaration

Source position: syshelph.inc line 344

`public const TExtendedHelper.PositiveInfinity: Extended = 1.0 / 0.0;`

## Description

PositiveInfinity is the value representing positive infinity in a Extended-sized floating point value.

## See also

TExtendedHelper.MaxValue |  | Largest possible value for the Extended floating point type
TExtendedHelper.MinValue |  | Smallest (negative) possible value for the Extended floating point type
TExtendedHelper.Epsilon |  | Precision for this floating point type
TExtendedHelper.NegativeInfinity |  | Negative infinity as represented by a Extended floating point type
TExtendedHelper.NaN |  | Representation of NaN (Not a Number)